@charset "UTF-8";




#global-up {
	/* [disabled]background-image: url(https://477572.claudeassets.com/20220528231036im_/http://dais-pizzakitchen.com/global_img/img/back_up.png); */
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]background-position: 50% -41px; */
}

#Mbody {
	width: 300px;
}

#footer {
	margin: 0px;
	width: 290px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#footnav {
	font-size: 8pt;
}
#footlogo {
	position: relative;
	width: 200px;
	left: 87px;
}

#toph2 {
	font-size: 10pt;
	line-height: 15pt;
}
	
#foot {
	height: 115px;
}

#contents_base2 {
	text-align: left;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 10px;
	background-repeat: repeat;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#example_1_container {
	width: 300px;
	height: 127px;
	margin: 0px;
	padding: 0px;
}

#contents_base {
	text-align: left;
	width: 300px;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#topflash {
	width: 300px;
}

#prof_t {
	width: 270px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 10pt;
}

#contents_base3 {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#prod {
	width: 290px;
	text-align: left;
	margin-left: 5px;
}
#prod img {
	width: 135px;
	margin-top: 5px;
	margin-right: 7px;
	margin-bottom: 5px;
	margin-left: 2px;
}

#contents1 {
	width: 290px;
	left: 0px;
	margin-left: 5px;
}

#contents2a {
	width: 250px;
	height: 150px;
	position: relative;
	left: 25px;
	overflow: visible;
}
#contents2a_map {
	width: 250px;
	height: 200px;
	position: relative;
	left: 25px;
	overflow: visible;
}

#contents_base3 p {
	margin-left: 5px;
	text-align: justify;
}



.lb-outerContainer {
  zoom: 40%;
}
.lb-dataContainer {
  zoom: 40%;
}
.lb-data .lb-caption {
	font-size: 32px;
	font-weight: normal;
}

/*
     FILE ARCHIVED ON 17:31:24 Jan 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:05:31 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.594
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.047
  esindex: 0.011
  cdx.remote: 20.852
  LoadShardBlock: 209.163 (3)
  PetaboxLoader3.datanode: 137.788 (4)
  PetaboxLoader3.resolve: 68.495 (2)
  load_resource: 109.119
*/